@media (max-width: 1935px) {

/*footer stuff begin*/
/*.colophon{
	display: block;
}*/
#footerstuff{
display: block;
}
#footerstuff p{
	font-size: 85%;
	line-height: 1.2rem;
	text-align: justify;
	color: gray;
}

#footerstuff strong {
	font-weight: normal;
	font-style: normal;
	color: black;
}
#footerstuff strong {
	color: black;
}
/*.site-footer a strong, .site-footer a strong:visited, .sitefooter a {
	color: black;
	text-decoration: underline;
}*/

#footerstuff a strong:hover/*, .sitefooter a:hover*/{
-webkit-text-decoration-color: rgba(34,102,153,.58);
color: hsl(199, 80%, 60%);
outline: 0;
text-decoration-color: rgba(34,102,153,.58);
	text-decoration: underline;

}
#footerstuffbutton{
	display: none;
}
/*#footerstuff .noprint h3:first-child {
	padding-bottom: 0rem;/*added to stop rightcol1 h3:firstchild leaving a space might remove if otherwise resolved- sorted above*!/
}*/
/*footer stuff end*/


#post-nav22{
	padding-bottom: 1.5rem;
}
#post-nav22 a{
	border: 1px solid silver;
	margin-right: 0.2rem;
	font-size: 1.3rem;
	padding: 0.1rem 0.5rem;
	color: maroon;
}
#post-nav22 a:hover{
	border: 1px solid silver;
	margin-right: 0.2rem;
	font-size: 1.3rem;
	padding: 0.1rem 0.5rem;
	color: maroon;
	text-decoration: underline;
}
/*footer style in aa-mobile*/
#colophon {
	
}
#colophon{
	display: block;
/*	margin-bottom: 3rem;*/
/*	padding-bottom: 3rem;*/
}




#footerstuff {
	/*	border: 1px dotted orange;*/
	/*	bottom: 0;*/
	/*	left: 0;*/
	/*	height: 100%;*/
}

.sporranfooter {
	/*	float: left;*/
	/*	border: 1px solid maroon;*/
	/*	display: inline;*/
	/*	position: static;*/
	/*	padding-bottom: 12%;*/
	/*	width: 113px;*/
	/*	min-height: 100%;*/
	/*	padding-top: 1em;*/
}

.forprint {
	display: none;
}

img.sporrangrin {
	align-content: center;
	width: auto;
	height: 8em;
	padding-top: 1em;
	display: block;
	margin: auto;
	float: left;
	padding-right: 0.5em;
}
.forprint h3, .forprint p {
	display: none;
}

}
@media (max-width: 767px) {

/*media footer stuff begin*/
#footerstuffpage{
	display: block;
}
#footerstuff{
display: none;
}
#footerstuffbutton{
	display: block;
}

#footerstuffbutton a{
	border: 1px solid silver;
	width: 100%;
	font-size: 1.3rem;
	text-align: center;
	display: inline-block;
	padding-top: 0.9rem;
	padding-bottom: 1.1rem;
	background-color: #bebad4;
	border-radius: 3px;
	text-decoration: none;
	margin-top: 12px;
	margin-bottom: 12px;
}
#footerstuffbutton a:active, #footerstuffbutton a:focus{
background: -webkit-linear-gradient(top, #e55627 0%, #ac0404 32%, #ac0404 69.5%, #e55627 100%) #ed6a31;
    background: linear-gradient(to bottom, #e55627 0%, #ac0404 32%, #ac0404 69.5%, #e55627 100%) #ed6a31;
    outline: none;
    color: white;
    border-top: 2px solid white;
	background-color: #bebad4;
	border-radius: 3px;
	text-decoration: underline;
}


/*media footer stuff end*/
}

@media print {
	html, body, #page {
		height: 100%;
	}
	
	.noprint, #footerstuff h4 {
		display: none;
	}
	/*.sporranfooter{
		display: block;
		float: left;
		width: auto;
		bottom: 0;
	}*/
	
	.forprint {
		display: block;
	}
	
	.sporranfootertxt {
		width: 2cm;
		/*		float: left;*/
		font-size: 10pt;
		/*		width: 2.2cm;*/
		height: auto;
	}
	
	.sporranfootertxt h3, .sporranfootertxt p {
		/*		margin: 0;*/
		/*		padding: 0;*/
	}
	
	.sporranfooter {
		position: absolute;
		bottom: 1mm;
		left: 0.5cm;
		width: 2cm;
	}
	   #drawingforprint
	   {
		zoom: 24%;
	   }
		
	img.sporrangrin {
		width: 75%;
		height: auto;
		/*	margin-right: 3mm;*/
	}
	
	}